spice (0.14.3-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.14.0-1.3 < 0.14.3-1.

Package: [Main page]